## irreco-core 0.8.0

=== debian/changelog ===
irreco-core (0.8.0) unstable; urgency=low

  * No changes, version up to date

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Fri, 28 Aug 2009 11:25:31 +0300

irreco-core (0.7.9.12) unstable; urgency=low

  * Changed theme dir under MyDocs
  * Changed button press behaviour back

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Wed, 10 Jun 2009 12:57:19 +0300

irreco-core (0.7.9.11) unstable; urgency=low

  * Fixed trash

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Wed, 10 Jun 2009 11:25:37 +0300

irreco-core (0.7.9.10) unstable; urgency=low

  * Changed button press behaviour

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Tue,  9 Jun 2009 12:03:06 +0300

irreco-core (0.7.9.9) unstable; urgency=low

  * Ported to Fremantle
  * Theme editing dropped
  * Fullscreen mode dropped
  * + many more minor drops
  * Nearly all menus, dialogs and lists hildonized
  * Libsoup updated to 2.4 compatible
  * Added support to lircDB

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Mon, 1 Jun 2009 10:08:11 +0300

irreco-core (0.6.9.5-2) unstable; urgency=low

  * Layout uploading and downloading

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Mon, 12 Jan 2009 10:07:22 +0200

irreco-core (0.6.9.4) unstable; urgency=low

  * Fixed crash situation from ThemeDownloadDlg

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Tue, 11 Nov 2008 13:51:58 +0200

irreco-core (0.6.5) unstable; urgency=low

  * Theme manager feature added
  * Support for uploading and downloading themes

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Tue, 11 Nov 2008 09:07:26 +0200

irreco-core (0.6.4) unstable; urgency=low

  * Button images can now be selected from themes
  * Wallpapers are organized by theme
  * Modifications to theme hierarchy

 -- Sampo Savola <samposav@paju.oulu.fi>  Fri, 22 Aug 2008 14:25:31 +0300

irreco-core (0.6.3-2) unstable; urgency=low

  * New build system, diablo compatible

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu,  7 Aug 2008 16:08:12 +0300

irreco-core (0.6.0) unstable; urgency=low

  * New packaking. Separated irreco and backend packages.
  * Improved API for backends.
  * WebDataBase support to store configurations of backends.

 -- Arto Karppinen <arto.karppinen@iki.fi>  Thu, 28 Feb 2008 13:14:19 +0200
