=== debian/control ===
Source: irreco-core
Priority: extra
Maintainer: Harri Vattulainen <t5vaha01@students.oamk.fi>
Build-Depends: debhelper (>= 5),
 libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libhildonfm2-dev,libhildon1,
 libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, intltool, libsoup2.4-dev, libxml2
Standards-Version: 3.7.2
Section: user/multimedia

Package: irreco-core-dev
Section: libdevel
Architecture: any
Depends: irreco-core
Description: Irreco - Ir Remote Control
 Irreco is a remote control application for Nokia Internet Tablets.
 With Irreco and the help of external IR transceiver you can control
 IR compatible devices like televisions, DVD players and AV Receivers.
 Irreco also has a remote editor which you can use to place buttons to
 the screen and build the kind of remote you want to use.

Package: irreco-core
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Irreco - Ir Remote Control
 Irreco is a remote control application for Nokia Internet Tablets.
 With Irreco and the help of external IR transceiver you can control
 IR compatible devices like televisions, DVD players and AV Receivers.
 Irreco also has a remote editor which you can use to place buttons to
 the screen and build the kind of remote you want to use.
