## irreco-core 0.8.1

=== debian/changelog ===
irreco-core (0.8.1) unstable; urgency=low

  * Fixed assign command dlg space issue
  * Changed lircDB dlg not to expand treeview rows on touch

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Thu,  3 Sep 2009 12:36:55 +0300
