## irreco-core 0.8.2

=== debian/changelog ===
irreco-core (0.8.2) unstable; urgency=low

  * Fixed theme BG location mistake

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Fri,  4 Sep 2009 10:18:36 +0300
