## irreco-core 0.8.3

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = irreco
 PACKAGE = irreco
-VERSION = 0.8.1
+VERSION = 0.8.2
 
 SHELL = /bin/sh
