=== debian/changelog ===
irreco-core (0.8.3) unstable; urgency=low

  * Fixed lircDB issues

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Fri,  4 Sep 2009 11:23:00 +0300
