=== debian/changelog ===
irreco-core (0.8.4) unstable; urgency=low

  * Fixed theme BG locations issue, again

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Mon,  7 Sep 2009 16:37:27 +0300
