## irreco-core 0.8.5

=== debian/changelog ===
irreco-core (0.8.5) unstable; urgency=low

  * Removed HW key menuitem, 'cause those seem to be hardcoded for volume
  * Removed irrecoDB menuitem, 'cause irtrans backend isn't ported

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Tue,  8 Sep 2009 14:20:47 +0300
