=== debian/changelog ===
irreco-core (0.8.6) unstable; urgency=low

  * Removed confusing devices from menu

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Wed,  9 Sep 2009 13:48:19 +0300
