## irreco-core 0.8.7

=== debian/changelog ===
irreco-core (0.8.7) unstable; urgency=low

  * Changed remote selecting dialog to use hildon touch selector

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Thu, 24 Sep 2009 23:47:21 +0300
