## irreco-core 0.8.8

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = irreco
 PACKAGE = irreco
-VERSION = 0.8.6
+VERSION = 0.8.7
 
 SHELL = /bin/sh
