=== debian/changelog ===
irreco-core (0.8.8) unstable; urgency=low

  * Removed unnecessary infodialog when exiting devices dialog

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Wed, 30 Sep 2009 11:40:45 +0300
