## irreco-core 0.8.9

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = irreco
 PACKAGE = irreco
-VERSION = 0.8.7
+VERSION = 0.8.9
 
 SHELL = /bin/sh
