=== debian/changelog ===
irreco-core (0.8.9) unstable; urgency=low

  * Added lirc daemon start and stop

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Wed, 11 Nov 2009 20:43:52 +0200
