## irreco-core 0.8.10

=== debian/changelog ===
irreco-core (0.8.10) unstable; urgency=low

  * Fixed Cannot open socket thing

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Thu, 17 Dec 2009 10:11:32 +0200
