## irreco-core 0.8.11

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = irreco
 PACKAGE = irreco
-VERSION = 0.8.9
+VERSION = 0.8.10
 
 SHELL = /bin/sh
