=== debian/changelog ===
irreco-core (0.8.11) unstable; urgency=low

  * Another fix for cannot open socket

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Sat, 19 Dec 2009 19:44:35 +0200
